using UnityEngine;

public class GameOverManager : MonoBehaviour {

    public AudioClip Nooo;

	public void Start() {
        AudioSource.PlayClipAtPoint(Nooo, transform.position);  // Nooo sound.
	}
}
